PHP ��U
前一頁 |  | 下一頁

# openal_buffer_get

(PECL)

openal_buffer_get -- Retrieve an OpenAL buffer property

## Description

int openal_buffer_get ( resource buffer, int property )

## Parameters

buffer

  An Open AL(Buffer) resource (previously created by openal_buffer_create()).

property

  Specific property, one of: `AL_FREQUENCY`, `AL_BITS`, `AL_CHANNELS` and `AL_SIZE`.

## Return Values

Returns an integer value appropriate to the property requested or `FALSE` on failure.

## �Ѧ�

openal_buffer_create()

前一頁 | 內容 | 下一頁
openal_buffer_destroy | 上一層 | openal_buffer_loadwav